.container-header .mod-menu{
    background-color: #437C2D;
}

/* Change menu link color and size for all menu items*/
.container-header .mod-menu li a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    /*background-color: #rgb(143, 168, 72);*/
    background-color: #437C2D;
}

/* Change menu link color on hover */
.container-header .mod-menu li a:hover {
    color: #0000ff;
}

/* Target standard Joomla menu headers/text separators */
.mod-menu .nav-header, 
.mod-menu span.separator {
    color: #ffffff; /* Replace with your desired hex color */
    font-size: 20px;
    font-weight: 400;
    background-color: rgb(143, 168, 72);
}

.container-header .mod-menu ul {
    font-size: 20px;
    background-color: rgb(143, 168, 72);
}

/*rgb(143, 168, 72)*/
/* 437C2D */

.breadcrumb {
    font-weight: 400;
    font-color: #fffff;
    background-color: #437C2D;
    padding: 10px;
    border-radius: 10px;
}

.breadcrumb a {
    color: #FFFFFF;
    font-weight: 600;
    text-decoration: none;
}

.breadcrumb > li {
    color: #dddddd !important; /* Desired current page color */
    font-weight: 600;
}

/* Current page text color */
.breadcrumb > li.active {
    color: #ffff00 !important; /* Desired current page color */
    font-weight: 600;
}